[
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot15"
        },
        "extraItems": [
            {
                "referenceCode": "ROT15",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot15_35342"
        },
        "extraItems": [
            {
                "referenceCode": "ROT15",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot18"
        },
        "extraItems": [
            {
                "referenceCode": "ROT18",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot18_35343"
        },
        "extraItems": [
            {
                "referenceCode": "ROT18",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot21"
        },
        "extraItems": [
            {
                "referenceCode": "ROT21",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot21_35344"
        },
        "extraItems": [
            {
                "referenceCode": "ROT21",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot24"
        },
        "extraItems": [
            {
                "referenceCode": "ROT24",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot24_35345"
        },
        "extraItems": [
            {
                "referenceCode": "ROT24",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot27"
        },
        "extraItems": [
            {
                "referenceCode": "ROT27",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot27_35346"
        },
        "extraItems": [
            {
                "referenceCode": "ROT27",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot30"
        },
        "extraItems": [
            {
                "referenceCode": "ROT30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot30_35347"
        },
        "extraItems": [
            {
                "referenceCode": "ROT30",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot33"
        },
        "extraItems": [
            {
                "referenceCode": "ROT33",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot33_35348"
        },
        "extraItems": [
            {
                "referenceCode": "ROT33",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot36"
        },
        "extraItems": [
            {
                "referenceCode": "ROT36",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    },
    {
        "itemRefCode": "",
        "attributes": {
            "Bottom_Single_Section": "rot36_35349"
        },
        "extraItems": [
            {
                "referenceCode": "ROT36",
                "mandatory": true,
                "quantity": 1,
                "itemAttributeRefCodes": [
                    "Door_Style",
                    "IAskVarNVRO_1_cmwkyt"
                ]
            }
        ]
    }
]